AnsweredAssumed Answered

Why does visualize need edrawings?

Question asked by Francisco Martínez on Jul 4, 2018

I had to update to 2017 sp5 from sp1 recently and now Visualize is asking for edrawings? I  do not remember during the update a prompt asking me to install edrawings.

 

I hope this does not come off as harsh or negative but this is why I wait until I absolutely have to update to the newest version, Im trying to get a project completed before I go see some fireworks and now I have to do extra work to get this running.  Unforeseen consequences,,,

 

So my question is why does Visualize need edrawings?

Also How do I prevent this from happening in the future when I do a update from one service pack to another?

 

 

EDRAW FOR VIS.png

Outcomes